Subject: Re: UK Power/Gas VaR from RisktRAC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 01:42:00 -0800 (PST)

Hi Ted

A number of points regarding the migration of London office to RisktRAC have 
arisen over the last couple of months.  Who is the formal project manager for 
London's migration?  Whenever London RAC or Research have a bright idea (see 
below), I want to be sure it either gets actioned, or is turned down - a 
point person is just what we need.

All the best,
Steve

---------------------- Forwarded by Steven Leppard/LON/ECT on 11/12/2000 
09:37 ---------------------------

	Enron Europe
	
	From:  Kirstee Hewitt                           11/12/2000 09:18

To: Steven Leppard/LON/ECT@ECT
cc:  

Subject: Re: UK Power/Gas VaR from RisktRAC  

Hi Steve - forgot to get back to you about this - Oliver by the way is in 
Lanzaroti (can't spell) on a boys week away.
As far as I know the project manager is David Port, although he is based in 
Houston. I guess Ted Murphy is the one 
who will eventually become the head as I think he is expected to be 
permenantly based in the UK after Xmas.
Kirstee

Steven Leppard
07/12/2000 11:36
To: Oliver Gaylard/LON/ECT@ECT, Kirstee Hewitt/LON/ECT@ECT
cc:  

Subject: Re: UK Power/Gas VaR from RisktRAC  

Who's the local project manager for RisktRAC, who is to talk to Houston IT 
about such issues?

Oliver Gaylard
06/12/2000 19:08
To: Kirstee Hewitt/LON/ECT@ECT
cc: Steven Leppard/LON/ECT@ECT, Tanya Tamarchenko/HOU/ECT@ECT 

Subject: Re: UK Power/Gas VaR from RisktRAC  

I completely agree. VaR should be calculated on a hierarchy basis from 
business level to trader level.

Two pints to consider though:

Some of the desks in Europe trade as teams and do not have individual 
ownership of positions E.g. UK power cash and term books between 6 traders.

The current Risk Trac hierarchy is designed to provide only three levels and 
we probably need four to achieve this.

I think this is worth discussing with IT in Houston to see what is possible 
and to devise a hierarchy that will work for RAC and the traders.

Oliver

   

	Enron Europe
	
	From:  Kirstee Hewitt                           06/12/2000 18:59

To: Oliver Gaylard/LON/ECT@ECT
cc: Steven Leppard/LON/ECT@ECT, Tanya Tamarchenko/HOU/ECT@ECT 

Subject: UK Power/Gas VaR from RisktRAC

Hi Oliver,
After todays meeting, how easy would it be to split the VaR in RisktRAC into 
sub VaR catergories that 
reflect the individual trader risk or product type risk?
I  think that this would be a good idea in the near future as it would help 
to focus the attention of the traders on a VaR number that they are more 
likely to understand. As I understand it a position term structure can also 
be reported via 
RisktRAC which would mean that they could check their own poistion feeds 
going into the system.
I am hoping to try and adopt the same methodology for the metals business as 
I think it will help to speed up the 
roll out of RisktRAC in the UK office.
What are you thoughts on this? Do you think it can be supported by RAC in 
London?
Cheers
Kirstee